PHPEXcel and Weborb

Topics: Developer Forum, User Forum
Jan 25, 2012 at 10:18 AM
Edited Jan 25, 2012 at 10:35 AM

Is there any configurations needed to implement PHPEXcel on a flex 4 project using weborb configuration?

Whenever I include PHPExcel to my php using(like  require_once 'Classes/PHPExcel.php' ) it throws a Channel Disconnected error.All the requirements

* PHP version 5.2.0 or higher - (I am using PHP 5.3.2)
* PHP extension php_zip enabled -( I am using php_zip 1.9.1)
* PHP extension php_xml enabled - ( I am using php_xml version 2.6.26)
* PHP extension php_gd2 enabled  -(version 2.0)

are met.

Does anybody have any idea on this?